#include <stdio.h>

  int a;
  a = 0;
  
void main(void)
{
  switch (a){
    case(0):
      printf("a is 0.\n");
    case(1):
      printf("a is 0 or 1.\n");
    default:
      printf("a is 0 or 1 or something else.\n");
      break;
  }
}
